## tryton-proteus 2.0.0

=== debian/changelog ===
tryton-proteus (2.0.0-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Moving to source format 3.0 (quilt).
  * Updating manpage.

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 14 Jul 2011 01:26:41 +0200

tryton-proteus (2.0.0-1) unstable; urgency=low

  * Updating to standards version 3.9.2.
  * Merging upstream version 2.0.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 24 May 2011 21:37:33 +0200

tryton-proteus (1.8.1-1) unstable; urgency=low

  * Merging upstream version 1.8.1.
  * Updating Copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Feb 2011 13:19:51 +0100

tryton-proteus (1.8.0-1) unstable; urgency=low

  * Initial release.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 15 Jan 2011 15:16:31 +0100
