=== debian/control ===
Source: tryton-proteus
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.2
Homepage: http://www.tryton.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-proteus.git
Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-proteus.git
X-Python-Version: >= 2.5

Package: tryton-proteus
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, python-simplejson, python-pkg-resources
Suggests: tryton-server
Description: Tryton Application Platform (Proteus)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains Proteus, a library to access a Tryton server as a
 client. This library can access Tryton's models by connecting to a Tryton
 server via XML-RPC or by using trytond as a module.
