## tryton-proteus 2.2.1

=== debian/changelog ===
tryton-proteus (2.2.1-1) unstable; urgency=low

  * Merging upstream version 2.2.1.
  * Changing license to LGPL-3+ according to upstream.
  * Bumping X-Python-Version to >=2.6.
  * Merging upstream version 2.2.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 26 Dec 2011 13:56:23 +0100
