=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=tryton/tryton-proteus.git
 Vcs-Git: git://git.debian-maintainers.org/git/tryton/tryton-proteus.git
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 
 Package: tryton-proteus
 Architecture: all
