## tryton-proteus 2.2.2

=== debian/changelog ===
tryton-proteus (2.2.2-4) unstable; urgency=low

  * Rebuilding against tar.xz instead of tar.gz tarball.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 11 Jul 2012 21:23:40 +0200

tryton-proteus (2.2.2-3) unstable; urgency=low

  * Including python-dateutil in Build-Depends and Depends (Closes: #680817).

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 11 Jul 2012 11:37:10 +0200

tryton-proteus (2.2.2-2) unstable; urgency=low

  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:36:23 +0200

tryton-proteus (2.2.2-1) unstable; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.2.2.
  * Updating years in copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 May 2012 11:52:40 +0200
