=== debian/control ===
Source: tryton-proteus
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
Dm-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 9), python (>= 2.6.6-3~), python-dateutil, python-setuptools
Standards-Version: 3.9.3
Homepage: http://www.tryton.org/
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-proteus.git
Vcs-Git: git://debian.tryton.org/git/packages/tryton-proteus.git
X-Python-Version: >= 2.6

Package: tryton-proteus
Architecture: all
Depends:
 ${misc:Depends}, ${python:Depends}, python-dateutil, python-simplejson,
 python-pkg-resources
Suggests: tryton-server
Description: Tryton Application Platform (Proteus)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package contains Proteus, a library to access a Tryton server as a
 client. This library can access Tryton's models by connecting to a Tryton
 server via XML-RPC or by using trytond as a module.
