## tryton-proteus 2.8.0

=== debian/changelog ===
tryton-proteus (2.8.0-2) unstable; urgency=low

  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 17:27:39 +0200

tryton-proteus (2.8.0-1) experimental; urgency=low

  * Merging upstream version 2.8.0.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 May 2013 15:21:21 +0200

tryton-proteus (2.6.1-3) experimental; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704409).
  * Adding README.Debian to point out version dependency.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 27 Apr 2013 15:25:57 +0200

tryton-proteus (2.6.1-2) experimental; urgency=low

  * Updating Vcs-Git to correct address.
  * Adding watch file. Thanks to Bart Martens <bartm@debian.org>.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 23 Mar 2013 14:01:35 +0100

tryton-proteus (2.6.1-1) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Merging upstream version 2.6.1.
  * Updating copyright.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 16 Feb 2013 21:44:45 +0100

tryton-proteus (2.6.0-1) experimental; urgency=low

  * Merging upstream version 2.6.0.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 24 Oct 2012 14:25:26 +0200

tryton-proteus (2.4.1-2) experimental; urgency=low

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Switching to xz compression.
  * Updating to debhelper version 9.
  * Correcting copyright file to match format version 1.0.

  [ Mathias Behrle ]
  * Adding python-dateutil to Build-Depends and Depends.
  * Merging branch debian-wheezy-2.2 (Closes: #687745).

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 17 Sep 2012 12:31:15 +0200

tryton-proteus (2.4.1-1) experimental; urgency=low

  * Merging upstream version 2.4.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Sep 2012 13:20:01 +0200

tryton-proteus (2.4.0-1) experimental; urgency=low

  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding Format header for DEP5.
  * Merging upstream version 2.4.0.
  * Updating Copyright.
  * Updating Depends and Recommends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 26 Apr 2012 19:33:55 +0200
