=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
-Uploaders: Daniel Baumann <daniel@debian.org>, Mathias Behrle <mathiasb@m9s.biz>
-Dm-Upload-Allowed: yes
+Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9), python (>= 2.6.6-3~), python-dateutil, python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-proteus.git
-Vcs-Git: git://debian.tryton.org/git/packages/tryton-proteus.git
+Vcs-Git: git://debian.tryton.org/packages/tryton-proteus.git
 X-Python-Version: >= 2.6
 
 Package: tryton-proteus
