=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
- debhelper (>= 9), python (>= 2.6.6-3~), python-dateutil, python-setuptools
-Standards-Version: 3.9.4
+ debhelper (>= 9), python (>= 2.6.6-3~), python-dateutil, python-setuptools,
+ dh-python
+Standards-Version: 3.9.5
 Homepage: http://www.tryton.org/
-Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/tryton-proteus.git
-Vcs-Git: git://debian.tryton.org/packages/tryton-proteus.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-proteus.git
+Vcs-Git: git://anonscm.debian.org/tryton/tryton-proteus.git
 X-Python-Version: >= 2.6
 
 Package: tryton-proteus
