## tryton-proteus 3.2.1

=== debian/changelog ===
tryton-proteus (3.2.1-1) unstable; urgency=medium

  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Merging upstream version 3.2.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 Jul 2014 14:20:33 +0200

tryton-proteus (3.2.0-1) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Merging upstream version 3.2.0.
  * Updating copyright.
  * Bumping minimal required Python version to 2.7.
  * Updating gbp.conf for usage of upstream tarball compression.
  * Updating manpage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 24 Apr 2014 15:30:23 +0200
