=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-proteus.git
 Vcs-Git: git://anonscm.debian.org/tryton/tryton-proteus.git
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 
 Package: tryton-proteus
 Architecture: all
