=== debian/control ===
Source: tryton-proteus
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-dateutil,
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-proteus.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-proteus.git
X-Python-Version: >= 2.7

Package: tryton-proteus
Architecture: all
Depends:
 python-dateutil,
 python-pkg-resources,
 python-simplejson,
 ${misc:Depends},
 ${python:Depends},
Suggests: tryton-server
Description: Tryton Application Platform (Proteus)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains Proteus, a library to access a Tryton server as a
 client. This library can access Tryton's models by connecting to a Tryton
 server via XML-RPC or by using trytond as a module.
