## tryton-proteus 3.8.1

=== debian/changelog ===
tryton-proteus (3.8.1-1) unstable; urgency=medium

  * Merging upstream version 3.8.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jan 2016 19:50:23 +0100

tryton-proteus (3.8.0-1) unstable; urgency=medium

  * Enabling tests on sqlite memory database.
  * Merging upstream version 3.8.0.
  * Disabling tests again and adding the explanation why we cannot run
    them.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 13 Nov 2015 10:47:33 +0100
