=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  python (>= 2.6.6-3~),
  python-dateutil,
  python-setuptools,
+ python-simplejson,
+ tryton-server,
 Standards-Version: 3.9.6
 Homepage: http://www.tryton.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-proteus.git
