## tryton-proteus 4.0.0

=== debian/changelog ===
tryton-proteus (4.0.0-1) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Merging upstream version 4.0.0.
  * Updating the copyright file.
  * Adapting and improving the man page.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 30 May 2016 19:33:14 +0200

tryton-proteus (3.8.1-2) unstable; urgency=medium

  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.
  * Disable tests globally for all Python versions.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 13:09:33 +0100
