## tryton-proteus 4.0.1

=== debian/changelog ===
tryton-proteus (4.0.1-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Merging upstream version 4.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 05 Aug 2016 12:06:04 +0200
