=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-setuptools,
  python-simplejson,
  tryton-server,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-proteus.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-proteus.git
