## tryton-proteus 4.2.0

=== debian/changelog ===
tryton-proteus (4.2.0-1) unstable; urgency=medium

  * Merging upstream version 4.2.0.
  * Updating the Depends for 4.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 05 Dec 2016 15:31:43 +0100

tryton-proteus (4.0.3-1) unstable; urgency=medium

  * Merging upstream version 4.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Nov 2016 09:36:42 +0100

tryton-proteus (4.0.2-1) unstable; urgency=medium

  * Merging upstream version 4.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 03 Sep 2016 21:04:39 +0200
