=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Depends:
  python-dateutil,
  python-pkg-resources,
- python-simplejson,
  ${misc:Depends},
  ${python:Depends},
 Suggests: tryton-server
