=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 # of the same version, that are not yet available at build time from the archive
 # in case of new releases.
 # For the complete test suites refer to http://tests.tryton.org/
-export PYBUILD_DISABLE_python2.7=test
+export PYBUILD_DISABLE=test
 
 %:
-	dh ${@} --with python2 --buildsystem=pybuild
+	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vversion:major="$(MAJOR)"
