=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: tryton-proteus
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python,
- python-dateutil,
- python-setuptools,
- python-simplejson,
+ python3,
+ python3-dateutil,
+ python3-setuptools,
+ python3-simplejson,
  tryton-server,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-proteus.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-proteus.git
-X-Python-Version: >= 2.7
 
 Package: tryton-proteus
 Architecture: all
 Depends:
- python-dateutil,
- python-pkg-resources,
+ python3-dateutil,
+ python3-pkg-resources,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Suggests: tryton-server
 Description: Tryton Application Platform (Proteus)
  Tryton is a high-level general purpose application platform. It is the base
