## tryton-proteus 4.6.1

=== debian/changelog ===
tryton-proteus (4.6.1-1) unstable; urgency=medium

  * Merging upstream version 4.6.1.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 23:49:21 +0200

tryton-proteus (4.6.0-2) unstable; urgency=medium

  * Update year of debian copyright.
  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Mar 2018 21:15:22 +0200

tryton-proteus (4.6.0-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Bump the Standards-Version to 4.1.1, no changes needed.
  * Merging upstream version 4.6.0.
  * Updating debian/manpages.
  * Use https in the watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 07 Nov 2017 10:20:48 +0100
