=== debian/control ===
Source: tryton-proteus
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-dateutil,
               python3-setuptools,
               python3-simplejson,
               tryton-server
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
Homepage: http://www.tryton.org/

Package: tryton-proteus
Architecture: all
Depends: python3-dateutil,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Suggests: tryton-server
Description: Tryton Application Platform (Proteus)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This package contains Proteus, a library to access a Tryton server as a
 client. This library can access Tryton's models by connecting to a Tryton
 server via XML-RPC or by using trytond as a module.
