## tryton-proteus 4.6.4

=== debian/changelog ===
tryton-proteus (4.6.4-1) unstable; urgency=medium

  * Merging upstream version 4.6.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 07 Aug 2018 19:00:53 +0200

tryton-proteus (4.6.2-2) unstable; urgency=medium

  * Remove tryton-server from Build-Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 May 2018 22:47:39 +0200

tryton-proteus (4.6.2-1) unstable; urgency=medium

  * Setting the branch in the watch file to the fixed version 4.6.
  * Merging upstream version 4.6.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 May 2018 18:54:44 +0200
