=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                python3,
                python3-dateutil,
                python3-setuptools,
-               python3-simplejson,
-               tryton-server
+               python3-simplejson
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
