## tryton-proteus 5.0.0

=== debian/changelog ===
tryton-proteus (5.0.0-1) unstable; urgency=medium

  * Merging upstream version 5.0.0.
  * Remove Build-Depends: python3-simplejson.
  * Updating to Standards-Version: 4.2.1, no changes needed.
  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Update man page.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 20 Nov 2018 17:08:41 +0100

tryton-proteus (4.6.1-2) unstable; urgency=medium

  * Remove tryton-server from Build-Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 12 May 2018 22:46:32 +0200
