## tryton-proteus 5.0.1

=== debian/changelog ===
tryton-proteus (5.0.1-3) unstable; urgency=medium

  * Add missing test Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 03 Jan 2019 21:28:19 +0100

tryton-proteus (5.0.1-2) unstable; urgency=medium

  * Run the package test suite as autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 01 Jan 2019 20:35:44 +0100

tryton-proteus (5.0.1-1) unstable; urgency=medium

  * Cleanup white space.
  * Merging upstream version 5.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 03 Dec 2018 13:39:17 +0100
