=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                dh-python,
                python3,
                python3-dateutil,
-               python3-setuptools,
-               python3-simplejson
-Standards-Version: 4.1.3
+               python3-setuptools
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
 Homepage: http://www.tryton.org/
