## tryton-proteus 5.0.7

=== debian/changelog ===
tryton-proteus (5.0.7-1) unstable; urgency=medium

  * Merging upstream version 5.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 03 Dec 2019 10:30:55 +0100

tryton-proteus (5.0.5-1) unstable; urgency=medium

  * Merging upstream version 5.0.5.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Nov 2019 10:44:10 +0100

tryton-proteus (5.0.4-1) unstable; urgency=medium

  * Merging upstream version 5.0.4.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2019 13:02:45 +0200
