=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3,
                python3-dateutil,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
 Homepage: http://www.tryton.org/
