## tryton-proteus 5.0.8

=== debian/changelog ===
tryton-proteus (5.0.8-1+deb11u1) bullseye-security; urgency=high

  * This release contains fixes for XML parsing vulnerabilities:
    https://discuss.tryton.org/t/security-release-for-issue11219-and-issue11244/5059
    https://bugs.tryton.org/issue11219 (CVE-2022-26661)
    https://bugs.tryton.org/issue11244 (CVE-2022-26662)

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Mar 2022 12:49:20 +0100

tryton-proteus (5.0.8-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Merging upstream version 5.0.8.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 17 Dec 2020 09:51:46 +0100
