=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                dh-python,
                python3,
                python3-dateutil,
+               python3-defusedxml,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
 Homepage: http://www.tryton.org/
@@ -16,6 +18,7 @@
 Package: tryton-proteus
 Architecture: all
 Depends: python3-dateutil,
+         python3-defusedxml,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
