## tryton-proteus 6.0.3

=== debian/changelog ===
tryton-proteus (6.0.3-2) unstable; urgency=medium

  * Use debhelper-compat (=13).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 22:04:57 +0100

tryton-proteus (6.0.3-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.6.0, no changes needed.
  * Set the watch file version to 4.
  * Setting the branch in the watch file to the fixed version 6.0.
  * Merging upstream version 6.0.3.
  * Update the man page for 6.0.
  * README was renamed to README.rst.
  * Use same debhelper compat as for server and client.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 19 Oct 2021 11:20:17 +0200

tryton-proteus (5.0.10-1) unstable; urgency=medium

  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.10.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:37:27 +0200
