=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-dateutil,
-               python3-defusedxml,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
@@ -18,7 +17,6 @@
 Package: tryton-proteus
 Architecture: all
 Depends: python3-dateutil,
-         python3-defusedxml,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
