## tryton-proteus 6.0.6

=== debian/changelog ===
tryton-proteus (6.0.6-1) unstable; urgency=medium

  * Merging upstream version 6.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Jun 2022 11:09:09 +0200

tryton-proteus (6.0.5-1) unstable; urgency=high

  * Merging upstream version 6.0.5.
    This release contains fixes for XML parsing vulnerabilities:
    https://discuss.tryton.org/t/security-release-for-issue11219-and-issue11244/5059
    https://bugs.tryton.org/issue11219 (CVE-2022-26661)
    https://bugs.tryton.org/issue11244 (CVE-2022-26662)
  * Updating copyright file.
  * Add python3-defusedxml to (Build-)Depends.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 09 Mar 2022 10:33:07 +0100
