=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                python3,
                python3-dateutil,
+               python3-defusedxml,
                python3-setuptools
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
@@ -17,6 +18,7 @@
 Package: tryton-proteus
 Architecture: all
 Depends: python3-dateutil,
+         python3-defusedxml,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
