## tryton-proteus 6.0.7

=== debian/changelog ===
tryton-proteus (6.0.7-1) unstable; urgency=medium

  * Improve the package description to be more explicit about the usage.
  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Unify short description.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Merging upstream version 6.0.7.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 17 Jan 2023 18:34:55 +0100
