## tryton-proteus 6.0.8

=== debian/changelog ===
tryton-proteus (6.0.8-1) unstable; urgency=medium

  * Merging upstream version 6.0.8.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Feb 2023 13:07:07 +0100
