=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                python3-dateutil,
                python3-defusedxml,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
-Homepage: http://www.tryton.org/
+Homepage: https://www.tryton.org/
 
 Package: tryton-proteus
 Architecture: all
@@ -23,11 +23,11 @@
          ${misc:Depends},
          ${python3:Depends}
 Suggests: tryton-server
-Description: Tryton Application Platform (Proteus)
+Description: Tryton application platform - scripting client
  Tryton is a high-level general purpose application platform. It is the base
  of a complete business solution as well as a comprehensive health and hospital
  information system (GNUHealth).
  .
- This package contains Proteus, a library to access a Tryton server as a
- client. This library can access Tryton's models by connecting to a Tryton
+ This package contains Proteus, a library to access the models, wizards and
+ reports of a Tryton server like a client by connecting to a Tryton
  server via XML-RPC or by using trytond as a module.
