=== debian/tests/control ===
Depends: @
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import proteus ; print(proteus.__version__)"

Tests: run-testsuite
Depends: @,
  tryton-modules-party,
  tryton-server,
  python3-setuptools,
Restrictions: allow-stderr
