## tryton-proteus 7.0.1

=== debian/changelog ===
tryton-proteus (7.0.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 25 Oct 2024 13:02:53 +0200

tryton-proteus (7.0.1-2) experimental; urgency=medium

  * Upload to experimental.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 21 Oct 2024 07:55:31 +0200

tryton-proteus (7.0.1-1) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Setting the branch in the watch file to the fixed version 7.0.
  * Remove deprecated python3-pkg-resources from (Build)Depends (and wrap-
    and-sort -a) (Closes: #1083974).
  * Merging upstream version 7.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 18 Oct 2024 12:24:02 +0200

tryton-proteus (6.0.8-2) unstable; urgency=medium

  * Do not take into account python package metadata when building twice
    (Closes: #1045498).
  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Use pytest for testing (Closes: #1079759).

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 29 Aug 2024 12:38:53 +0200
