=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,3 @@
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vversion:major="$(MAJOR)"
-
-
