=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,5 @@
 Depends: @,
   tryton-modules-party,
   tryton-server,
-  python3-setuptools,
+  python3-pytest,
 Restrictions: allow-stderr
