## tryton-proteus 7.0.2

=== debian/changelog ===
tryton-proteus (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:43:52 +0200
