=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-dateutil,
                python3-defusedxml,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-proteus
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-proteus.git
@@ -19,7 +19,6 @@
 Architecture: all
 Depends: python3-dateutil,
          python3-defusedxml,
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: tryton-server
