## tryton-proteus 7.0.3

=== debian/changelog ===
tryton-proteus (7.0.3-1) unstable; urgency=medium

  * Merging upstream version 7.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 11:40:53 +0100
